=== debian/changelog ===
ros-melodic-moveit-ros-occupancy-map-monitor (1.0.11-1bionic) bionic; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 12 Sep 2022 22:00:00 -0000

ros-melodic-moveit-ros-occupancy-map-monitor (1.0.10-1bionic) bionic; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 05 Mar 2022 23:00:00 -0000

ros-melodic-moveit-ros-occupancy-map-monitor (1.0.9-1bionic) bionic; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 08 Jan 2022 23:00:00 -0000

ros-melodic-moveit-ros-occupancy-map-monitor (1.0.8-1bionic) bionic; urgency=high

  * Document solution in ROS_ERROR on failed self-filtering (#2627 <https://github.com/ros-planning/moveit/issues/2627>)
  * It's not an error not to define a plugin (#2521 <https://github.com/ros-planning/moveit/issues/2521>)
  * Contributors: Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 22 May 2021 22:00:00 -0000

ros-melodic-moveit-ros-occupancy-map-monitor (1.0.7-1bionic) bionic; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 19 Nov 2020 23:00:00 -0000

ros-melodic-moveit-ros-occupancy-map-monitor (1.0.6-1bionic) bionic; urgency=high

  * [maint] Migrate to clang-format-10
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 18 Aug 2020 22:00:00 -0000

ros-melodic-moveit-ros-occupancy-map-monitor (1.0.5-1bionic) bionic; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 07 Jul 2020 22:00:00 -0000

ros-melodic-moveit-ros-occupancy-map-monitor (1.0.4-1bionic) bionic; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 29 May 2020 22:00:00 -0000

ros-melodic-moveit-ros-occupancy-map-monitor (1.0.3-1bionic) bionic; urgency=high

  * [fix]   Add error message on failure to initialize occupancy map monitor (#1873 <https://github.com/ros-planning/moveit/issues/1873>)
  * [fix]   Update occupancy grid when loaded from file (#1594 <https://github.com/ros-planning/moveit/issues/1594>)
  * [maint] Apply clang-tidy fix (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint] Windows build fixes
    * Fix header inclusion and other MSVC build errors (#1636 <https://github.com/ros-planning/moveit/issues/1636>)
    * Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 for portability (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [maint] move occupancy_map_monitor into its own package (#1533 <https://github.com/ros-planning/moveit/issues/1533>)
  * Contributors: Bjar Ne, Dale Koenig, Raphael Druon, Robert Haschke, Sean Yen, Simon Schmeisser, Yu, Yan, jschleicher

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 25 Apr 2020 22:00:00 -0000
